<form class="form-horizontal bordered-group ng-pristine ng-valid chargeback2016" name="quitForm" ng-submit="api.save()" role="form" novalidate>
    <div class="form-group">
        <label class=" control-label"><mark>*</mark>退改签原因：</label>
        <div class="col-sm-9">
            <select class="form-control" go-new-dict="orderQuitReason" ng-model="vm.backmealreason.key" name="quitFor" required>
            </select>
        </div>
    </div>
    <div class="form-group">
        <label class=" control-label"></label>
        <div class="col-sm-9">
            <textarea name="quitReason" cols="30" rows="20" class="form-control" ng-model="vm.chargebackreason" placeholder="请输入具体退改签原因"></textarea>
        </div>
    </div>
    <div class="text-center mt30">
        <button class="btn btn-info mr5" type="submit" ng-disabled="quitForm.$invalid">确定</button>
        <button class="btn btn-default ngdialog-close ngdialog-cancel" type="button" ng-click="api.cancel()">返回</button>
    </div>
</form>
